apiVersion: 1

datasources:
  - name: {{grafana.datasources.Prometheus.name}}
    type: {{grafana.datasources.Prometheus.type}}
    access: proxy
    # Access mode - proxy (server in the UI) or direct (browser in the UI).
    url: {{grafana.datasources.Prometheus.url}}
    jsonData:
      httpMethod: POST
      manageAlerts: true
      prometheusType: {{grafana.datasources.Prometheus.name}}
      prometheusVersion: 2.52.0
      cacheLevel: 'High'
      disableRecordingRules: false
      incrementalQueryOverlapWindow: 10m